<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfhBNPlCrvq1Sy3YbbMiJjBV41Jjqc16g_V3FEv8dji9OcOB-fGB57H5YwAa36PlZsnt74vXoJKTA-4ploxWj6xBwNSQCAq4kdpSzYfDmpONyqjThfVAjb0d5RkNh33LfgAPlqd9ZyvWkanwsGhZskI1FeeBa_l5SP2TxtutlGQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">9c84eed7-fc54-4ef6-b6c4-eb8903eca8ea</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">2eb28b91-d08d-4726-a4ed-359a39517de8</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758491322" />
</map>
